.deployments {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.deployments h1 {
    color: var(--primary);
    font-size: 3.5vw;
    text-align: center;
    font-weight: 600;
}

.deployments h2 {
    margin-top: 2vw;
    color: var(--primary);
    font-size: 2.2vw;
    text-align: center;
    font-weight: 600;
}